@charset "UTF-8";

.hero {
  background-color: #000;
  background-image: url(../img/main.jpg), url(/member/collabo/shamanking/common/img/main_bg.png);
  background-size: 1600px 850px, 1px 850px;
  background-repeat: no-repeat, repeat-x;
  background-position: center bottom;
}

@media screen and (max-width: 800px){
  .hero {
    background-image: url(../img/main_sp.jpg);
    background-size: contain;
  }

  .heroImg_img {
    width: 100%;
  }
}

.ledeBox-dungeon {
  border: #e5e5e5 1px solid;
  box-sizing: content-box;
  padding: 7% 2%;
  background-image: url(../img/bg_bottom.png), url(../img/bg_top.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom, center top;
}


/* 報酬一覧 */
.reward .InfoMain {
  padding-top: 5px;
  padding-bottom: 5px;
  background: none;
}
.reward .table-collabo .icon {
  width: 75%;
}

.reward .table-collabo td:nth-child(1),
.reward .table-collabo td:nth-child(2) {
  width: 20%;
}